<?php
$ipip=$_SERVER['REMOTE_ADDR'];

include_once('lib_test.php');

include_once('lib_gene.php');
include_once('lib_vali.php');
include_once('lib_msql.php');
include_once('lib_sele.php');

include_once('lib_cont.php');
include_once('lib_vtas.php');
include_once('lib_caja.php');
include_once('lib_bcos.php');
include_once('lib_inve.php');
include_once('lib_clie.php');
include_once('lib_plan.php');

include_once('lib_espe.php');
include_once('lib_cele.php');
include_once('lib_urls.php');
include_once('lib_gets.php');
include_once('lib_sets.php');

include_once('lib_jwib.php');
include_once('lib_escala.php');

include_once('simple_html_dom.php');

// include_once('RobRichards/XMLSecLibs/src/XMLSecurityDSig.php');
// include_once('RobRichards/XMLSecLibs/src/XMLSecurityKey.php');

// include('RobRichards/XMLSecLibs/src/XMLSecurityDSig.php');
// include('RobRichards/XMLSecLibs/src/XMLSecurityKey.php');


?>